
/* ****************** 1칸 레이아웃  ****************** */

.layout_156591_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_156591_ > div:after {content:''; display:block; clear:both;}
.layout_156591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_156591_{width:95%;}
}

@media \0screen{
	.layout_156591_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156592_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156592_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156592_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156592_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156592_:before {content:'공백: 160px';}
}
  
@media (max-width:767px){
  .empty_line_156592_ {height:50px;}
}

 @media \0screen{
	.empty_line_156592_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156592_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_156593_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_156593_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_156593_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_156593_ p a {color:#525252; text-decoration:none;}
.text_156593_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_156593_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_156593_ p{width:90%; padding:0;}
  .text_156593_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_156593_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_156594_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_156594_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156594_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156594_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156594_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156620_, .empty_156620_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_156620_{padding:45px 50px; padding-left:0; position:relative; border:1px solid #ddd; overflow:hidden;}
.empty_156620_:before{content:''; display:block; width:256px; height:204px; background:url("/img_up/shop_pds/jjpeace/farm/bg_logo1582533252.png") no-repeat center; position:absolute; right:0; bottom:0; opacity:.6;}
.empty_156620_ dl{position:relative; color:#555;}
.empty_156620_ dl:after{content:''; display:block; width:3px; height:100%; background:#ddd; position:absolute; top:0; left:270px;}
.empty_156620_ dt{width:270px; position:absolute; top:0; left:0; font-weight:500; font-size:22px; text-align:center;}
.empty_156620_ dt img{display:block; margin:0 auto 5px;}
.empty_156620_ dd{padding-left:320px; font-size:17px; color:#666; line-height:2em; letter-spacing:1px;}
.empty_156620_ dd b{font-weight:500; color:#2118a7;}
.empty_156620_ dd b:before{content:''; display:inline-block; width:4px; height:4px; background:#2118a7; border-radius:50%; vertical-align:middle; margin:-3px 6px 0 0;}

@media (max-width:1200px){
  .empty_156620_ div{text-align:right; margin-top:10px;}
  .empty_156620_ a{position:relative; bottom:auto; right:auto; display:inline-block; }
}
  
@media (max-width:1023px){
  .empty_156620_{padding:30px 35px 30px 0;}
  .empty_156620_ dl:after{left:220px;}
  .empty_156620_ dt{width:230px; font-size:20px;}
  .empty_156620_ dd{padding-left:250px;}
  .empty_156620_ dd strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_156620_{padding:25px 30px;}
  .empty_156620_ dl:after{width:100%; height:1px; left:0; top:100px; }
  .empty_156620_ dt{width:100%; position:relative;font-size:16px;margin-bottom:20px;}
  .empty_156620_ dd{padding-left:0; font-size:15px; text-align:center;}
  .empty_156620_ dd strong{font-size:22px; margin-bottom:3px;}
  .empty_156620_ div{margin-top:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156619_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_156619_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156619_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156619_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156619_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156619_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156619_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156596_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156596_ > div:after {content:''; display:block; clear:both;}
.layout_156596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156596_{width:95%;}
}

@media \0screen{
	.layout_156596_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_154721_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_154721_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154721_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154721_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_154721_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_154721_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_154721_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156597_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:22px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em; position:relative;
}
.textarea_156597_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:50%; left:0; margin-top:-3px;}

@media (max-width:1023px){
  .textarea_156597_ p {font-size:20px;}
}
  
@media (max-width:767px){
  .textarea_156597_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_156598_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156598_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156598_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156598_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156598_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156598_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156598_:before {content:'공백: 15px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_156604_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156604_ > div {margin-left:-30px;}
.layout_156604_ > div:after {content:''; display:block; clear:both;}
.layout_156604_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_156604_ > div > .container_1 {width:50%;}
.layout_156604_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_156604_{width:95%;}
}
@media (max-width:1023px){
	.layout_156604_ > div > .container_1 { width:100%; }
	.layout_156604_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_156604_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156605_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_156605_{background:#fff; padding:40px 35px; padding-left:220px; position:relative; box-shadow:2px 2px 8px rgba(0,0,0,.1);}
.empty_156605_ .img_box{width:150px; position:absolute; top:40px; left:35px;}
.empty_156605_ .img_box span{display:block; width:150px; height:150px; border-radius:50%; overflow:hidden; position:relative;}
.empty_156605_ .img_box span:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-11582779276.jpg") no-repeat center; background-size:cover;}
.empty_156605_ .title{font-size:24px; font-weight:500; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:30px; position:relative;}
.empty_156605_ .title:after{content:''; display:block; width:50px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:0;}
.empty_156605_ .title span{display:block; font-size:16px; color:#666; font-weight:normal;}
.empty_156605_ .info{color:#888;}
.empty_156605_ .info1{margin-bottom:5px;}
.empty_156605_ .info i{display:inline-block; width:3px; height:3px; background:#ce823d; vertical-align:middle; margin:-3px 8px 0 0;}

@media (max-width:767px){
  .empty_156605_ .title{font-size:18px;}
  .empty_156605_ .title span{font-size:15px;}
  .empty_156605_ .info{font-size:15px;}
}

@media (max-width:500px){
  .empty_156605_{padding:30px;}
  .empty_156605_ .img_box{position:relative; width:100%; top:0; left:0;}
  .empty_156605_ .img_box span{margin:0 auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156606_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_156606_{background:#fff; padding:40px 35px; padding-left:220px; position:relative; box-shadow:2px 2px 8px rgba(0,0,0,.1);}
.empty_156606_ .img_box{width:150px; position:absolute; top:40px; left:35px;}
.empty_156606_ .img_box span{display:block; width:150px; height:150px; border-radius:50%; overflow:hidden; position:relative;}
.empty_156606_ .img_box span:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-21582779284.jpg") no-repeat center; background-size:cover;}
.empty_156606_ .title{font-size:24px; font-weight:500; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:30px; position:relative;}
.empty_156606_ .title:after{content:''; display:block; width:50px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:0;}
.empty_156606_ .title span{display:block; font-size:16px; color:#666; font-weight:normal;}
.empty_156606_ .info{color:#888;}
.empty_156606_ .info1{margin-bottom:5px;}
.empty_156606_ .info i{display:inline-block; width:3px; height:3px; background:#ce823d; vertical-align:middle; margin:-3px 8px 0 0;}

@media (max-width:767px){
  .empty_156606_ .title{font-size:18px;}
  .empty_156606_ .title span{font-size:15px;}
  .empty_156606_ .info{font-size:15px;}
}

@media (max-width:500px){
  .empty_156606_{padding:30px;}
  .empty_156606_ .img_box{position:relative; width:100%; top:0; left:0;}
  .empty_156606_ .img_box span{margin:0 auto 15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_156603_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156603_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156603_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156603_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156603_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_156603_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156603_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_156608_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156608_ > div {margin-left:-30px;}
.layout_156608_ > div:after {content:''; display:block; clear:both;}
.layout_156608_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_156608_ > div > .container_1 {width:50%;}
.layout_156608_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_156608_{width:95%;}
}
  
@media (max-width:1023px){
	.layout_156608_ > div > .container_1 { width:100%; }
	.layout_156608_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_156608_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156610_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_156610_{background:#fff; padding:40px 35px; padding-left:220px; position:relative; box-shadow:2px 2px 8px rgba(0,0,0,.1);}
.empty_156610_ .img_box{width:150px; position:absolute; top:40px; left:35px;}
.empty_156610_ .img_box span{display:block; width:150px; height:150px; border-radius:50%; overflow:hidden; position:relative;}
.empty_156610_ .img_box span:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/jjpeace/farm/convenient41582531993.jpg") no-repeat center; background-size:cover;}
.empty_156610_ .title{font-size:24px; font-weight:500; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:30px; position:relative;}
.empty_156610_ .title:after{content:''; display:block; width:50px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:0;}
.empty_156610_ .title span{display:block; font-size:16px; color:#666; font-weight:normal;}
.empty_156610_ .info{color:#888;}
.empty_156610_ .info1{margin-bottom:5px;}
.empty_156610_ .info i{display:inline-block; width:3px; height:3px; background:#ce823d; vertical-align:middle; margin:-3px 8px 0 0;}

@media (max-width:767px){
  .empty_156610_ .title{font-size:18px;}
  .empty_156610_ .title span{font-size:15px;}
  .empty_156610_ .info{font-size:15px;}
}

@media (max-width:500px){
  .empty_156610_{padding:30px;}
  .empty_156610_ .img_box{position:relative; width:100%; top:0; left:0;}
  .empty_156610_ .img_box span{margin:0 auto 15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_156607_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_156607_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156607_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156607_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156607_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_156607_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156607_:before {content:'공백: 100px';}
}
